---
- name: Update external ansible collections
  hosts: System_Management
  user: root
  tasks:
    - name: Update collections
      ansible.builtin.command:
        cmd: "ansible-galaxy collection install -f -U -p /data_1/semaphore/.ansible/collections {{ item }}"
      loop:
        - "git+https://gitlab.ethz.ch/eduit/ansible/plugins/snipeit_inventory"
        - "git+https://gitlab.ethz.ch/ansible-community/collections/system_configuration"
        - "git+https://gitlab.ethz.ch/ansible-community/collections/system_management"
        - "git+https://gitlab.ethz.ch/ansible-community/collections/security"
        - "community.mysql"
        - "community.postgresql"
        - "ansible.posix"
        - "community.general"
        - "ansible.windows"
        - "community.rabbitmq"
      changed_when: false
